
#dracos-navbar { 
height: 40px !important; 
padding: 10px 15px !important; 
background: #20282c !important; 
border-bottom: 4px #fe0000 solid !important; 
}


html > body #dracos-navbarlogo { 
background: url('https://dracos-linux.org/images/dracos_logo.png') 
no-repeat !important; 
}


#dracos-navbarlogo p { 
margin: 0 !important; 
padding: 0 !important; 
text-indent: -9999px !important; 
}

#dracos-navbarlogo h1 { 
margin: 0 !important; 
padding: 0 !important; 
text-indent: -9999px !important;
}

#dracos-navbarlogo a { 
display: block !important; 
height: 40px !important; 
width: 190px !important; 
}

#dracos-navbar ul { 
display: inline !important; 
float: right !important; 
list-style: none !important; 
margin-top:-40px;
margin-right:14px;
padding: 0 !important; 
}

#dracos-navbar ul li { 
float: left !important; 
font-size: 14px !important; 
font-family: sans-serif !important; 
line-height: 45px !important; 
padding-right: 15px !important; 
padding-left: 15px !important; 
}

#dracos-navbar ul#dracos-navbarlist li a { 
color: #fff; 
text-decoration: none !important; 
}

#dracos-navbar ul li a:hover { 
color: #fe0000 !important; 
text-decoration: 
underline !important; 
}



















